 .menu{
	width: 450px;
	border: none;
	border: 0px;
	margin-left: 520px;
	padding: 0px;
	font: 30.5% Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;











color:;
	font-weight: bold;
	z-index: 0;
	}


.menu ul{
background:white; /* cor ba barra do fundo de fora a fora*/
height:29px;
list-style:none;
margin:0;
padding:0;
	}


.menu li{
float:left;
padding:0px;
	}

/*links primarios*/
.menu li a{
background:white;   /* cor ba barra do fundo no espaço dos links*/
color:black; /* cor da letra dos links*/
display:block;
font-weight:normal; /* normal e bold para negritar a fonte*/
line-height:29px;
margin:0px;
padding:0px 25px;
text-align:center;
text-decoration:none;
	}

/*links secundarios*/
.menu li a:hover, .menu ul li:hover a{
background:#285386 ;/* cor do fundo dos links ao passar o mouse deve combinar com os secundarios*/
color:#ffffff;    /* cor da letra*/
text-decoration:none;
	}


.menu li ul{
background:#285386; /* cor do fundo da caixa dos links secundários*/
display:none;
height:auto;
padding:0px;
margin:0px;
border:0px;
position:absolute;
width:200px;
z-index:200;
/*top:1em;
/*left:0;*/
	}


.menu li:hover ul{
display:block;

	}


.menu li li {
display:block;
float:none;
margin:0px;
padding:0px;
width:200px;
	}


.menu li:hover li a{
background:none;

	}


.menu li ul a{
display:block;
height:29px;
font-size:12px;
font-style:normal;
margin:0px;
padding:0px 10px 0px 15px;
text-align:left;
	}


.menu li ul a:hover, .menu li ul li:hover a{
background:#000033;  /* cor do fundo da caixa dos links secundários ao passar o mouse*/
border:0px;
color:#ffffff;
text-decoration:none;
	}


.menu p{
clear:left;
	}#containercentral #moldura #conteudo_texto3 .MsoNormal span b i font {
	color: #000033;
}
#containerrodape #container1 #rodape #rodape_email p {
	color: #FFF;
}
#containerrodape #container1 #rodape #rodape_email p a {
	color: #FFF;
}
#containerrodape #container1 #rodape #img_agataeomouse {
	color: #FFF;
}
